/*
 Theme Name:     Divi Child-Theme
 Description:    Divi Child-Theme
 Author:         Mareike Puschban
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-100.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-100.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-100italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-100italic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-200.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-200.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-200italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-200italic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-300.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-300.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-300italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-300italic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-regular.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-500.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-500italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-500italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-600.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-600italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-600italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-700.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-700italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-700italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-800.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-800.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-800italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-800italic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-900.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-900.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap';
    src: url('/wp-content/themes/divi-child/asap-v34-latin-900italic.ttf') format('truetype'),
         url('/wp-content/themes/divi-child/asap-v34-latin-900italic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
.et_pb_gutters3 .et_pb_column_1_2 {
  width: 50%;
}

@media (max-width: 980px) {
  .et_pb_gutters3 .et_pb_column_1_2 {
    width: 100%;
  }
}
.et_pb_gutters3 .et_pb_column {
  margin-right:0%;
}
